/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  /*.contentDiv{
    background-color:green;
}*/  
  .contentDiv{
    width:73%;
  }
  .mainDiv{
      width:100%;
  }
  headDiv{        
        background:none !important;
    }
    #logoHead {
        padding-top: 33%;
        background-position: center calc(50% + 15px);
        background-size: 60%;
        background: url(headersmall.png) no-repeat;
    background-repeat: no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
background-position: center center;
background-repeat: no-repeat;
width: 100%;
height: auto !important;
    }
        /*------------------------------------------*/
    /* SEARCHBOX        						*/
    /*------------------------------------------*/
    .searchboxDiv {
        width: 100%;
        margin:0;
    }

    #divClearWithHr {
        display: none;
    }

    .searchboxDiv input {
        width: calc(98% - 70px);
        margin: 1%;
        margin-top: 10px;
    }

    .navigationTopDiv {
        height: 70px;
        background-color: transparent;
        margin: 0px;
        margin-top:25px;
        width:100%;
        display: block;

    }

    .basketInfoDiv {
        display: none;
    }

    .navigationTopUl {
        width: 100%;
        text-align: center;
        height: 75px !important;
    }
     .navigationTopUl li {
            width: 70px;
            display: inline-block;
            background-color: transparent;
            border-left: 1px solid #FFFFFF;
            margin: 15px;
            float: none;
        }

     .articlesDiv {
        margin: 2%;
        height: auto;
        display: inline-block;
        float: left;
        width: 44%;
    }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /*.contentDiv{
    background-color:yellow;
}*/  
  .articlesDiv {
        margin: 2%;
        height: auto;
        display: inline-block;
        float: left;
        width: 29% !important;
    }
  
}